# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_payment_id: 1
  p_document_id: 1
  amount: 9.99
  paid: false

two:
  p_payment_id: 1
  p_document_id: 1
  amount: 9.99
  paid: false
